<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>bg_cha_qianghua.png</key>
            <dict>
                <key>frame</key>
                <string>{{646,2},{326,316}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{326,316}}</string>
                <key>sourceSize</key>
                <string>{326,316}</string>
            </dict>
            <key>btn_auto_choose.png</key>
            <dict>
                <key>frame</key>
                <string>{{90,335},{61,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{61,61}}</string>
                <key>sourceSize</key>
                <string>{61,61}</string>
            </dict>
            <key>btn_cha_qianghua.png</key>
            <dict>
                <key>frame</key>
                <string>{{972,320},{242,104}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{242,104}}</string>
                <key>sourceSize</key>
                <string>{242,104}</string>
            </dict>
            <key>btn_cha_tiqu.png</key>
            <dict>
                <key>frame</key>
                <string>{{728,320},{242,104}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{242,104}}</string>
                <key>sourceSize</key>
                <string>{242,104}</string>
            </dict>
            <key>btn_chaojue.png</key>
            <dict>
                <key>frame</key>
                <string>{{974,214},{242,104}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{242,104}}</string>
                <key>sourceSize</key>
                <string>{242,104}</string>
            </dict>
            <key>btn_jinhua.png</key>
            <dict>
                <key>frame</key>
                <string>{{974,108},{242,104}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{242,104}}</string>
                <key>sourceSize</key>
                <string>{242,104}</string>
            </dict>
            <key>btn_juexing.png</key>
            <dict>
                <key>frame</key>
                <string>{{974,2},{242,104}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{242,104}}</string>
                <key>sourceSize</key>
                <string>{242,104}</string>
            </dict>
            <key>dot_pattern_g.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{642,331}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{642,331}}</string>
                <key>sourceSize</key>
                <string>{642,331}</string>
            </dict>
            <key>exp_bar_s_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,423},{240,8}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{240,8}}</string>
                <key>sourceSize</key>
                <string>{240,8}</string>
            </dict>
            <key>exp_bar_s_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{244,422},{238,8}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{238,8}}</string>
                <key>sourceSize</key>
                <string>{238,8}</string>
            </dict>
            <key>exp_bar_s_empty.png</key>
            <dict>
                <key>frame</key>
                <string>{{484,415},{242,12}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{242,12}}</string>
                <key>sourceSize</key>
                <string>{242,12}</string>
            </dict>
            <key>slot_checked.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,335},{86,86}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{86,86}}</string>
                <key>sourceSize</key>
                <string>{86,86}</string>
            </dict>
            <key>title.png</key>
            <dict>
                <key>frame</key>
                <string>{{342,335},{187,37}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{187,37}}</string>
                <key>sourceSize</key>
                <string>{187,37}</string>
            </dict>
            <key>title_cha_jinhua.png</key>
            <dict>
                <key>frame</key>
                <string>{{330,375},{187,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{187,38}}</string>
                <key>sourceSize</key>
                <string>{187,38}</string>
            </dict>
            <key>title_cha_tiqu.png</key>
            <dict>
                <key>frame</key>
                <string>{{153,335},{187,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{187,38}}</string>
                <key>sourceSize</key>
                <string>{187,38}</string>
            </dict>
            <key>txt_exp.png</key>
            <dict>
                <key>frame</key>
                <string>{{276,375},{52,20}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{52,20}}</string>
                <key>sourceSize</key>
                <string>{52,20}</string>
            </dict>
            <key>txt_need_exp.png</key>
            <dict>
                <key>frame</key>
                <string>{{153,375},{121,20}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{121,20}}</string>
                <key>sourceSize</key>
                <string>{121,20}</string>
            </dict>
            <key>txt_tip_tiqu.png</key>
            <dict>
                <key>frame</key>
                <string>{{90,398},{237,22}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{237,22}}</string>
                <key>sourceSize</key>
                <string>{237,22}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>jueseqianghua.pvr.ccz</string>
            <key>size</key>
            <string>{1218,433}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:4b4c39f72bbc99a6ed9aba0ec2bceb30$</string>
            <key>textureFileName</key>
            <string>jueseqianghua.pvr.ccz</string>
        </dict>
    </dict>
</plist>
